@charset "utf-8";
.p-detail {
      margin-block-start: -15.75rem;
  background-color: #f7f6f2;
  -webkit-padding-after: 6.25rem;
  padding-block-end: 6.25rem;
}

@media (min-width: 768px) {
  .p-detail {
    -webkit-padding-after: 8.75rem;
    padding-block-end: 8.75rem;
  }
}

.p-detail__inner {
  width: 100%;
  max-width: 610px;
  padding: 0 1.5625rem;
  margin-inline: auto;
}

@media (min-width: 768px) {
  .p-detail__inner {
    max-width: 65rem;
    padding: 0 6.25rem;
  }
}

.webgene-blog .p-detail__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 1.25rem;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
  width: 100%;
  font-size: 1.375rem;
  line-height: 2.0625rem;
  font-weight: 600;
  -webkit-padding-after: 1.25rem;
  padding-block-end: 1.25rem;
  border-bottom: 1px solid #d4d9e9;
  -webkit-margin-before: 2.5rem;
  margin-block-start: 2.5rem;
}

.webgene-blog .p-detail__title::before {
  content: "";
  width: 0.5rem;
  height: 2.125rem;
  background-color: #ffd800;
}

@media (min-width: 768px) {
  .webgene-blog .p-detail__title {
    -webkit-margin-before: 3.75rem;
    margin-block-start: 3.75rem;
  }
}

.webgene-blog .p-detail__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  margin-block: 3.125rem;
  margin-inline: auto;
  border-radius: 0.3125rem;
}

@media (min-width: 768px) {
  .webgene-blog .p-detail__img {
    max-width: 36.9375rem;
    aspect-ratio: 591/350;
    height: auto;
  }
}

.webgene-blog .p-detail__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: inherit;
}

@media (min-width: 768px) {
  .webgene-blog .p-detail__img .webgene-item-main-image {
    margin-block: 4.375rem;
    max-width: 36.9375rem;
    aspect-ratio: 591/350;
    height: auto;
  }
}

.webgene-blog .p-detail__img .webgene-item-main-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: inherit;
}

.webgene-blog .p-detail__info>h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 0.625rem;
  -moz-column-gap: 0.625rem;
  column-gap: 0.625rem;
  font-size: 1.25rem;
  line-height: 1.875rem;
  font-weight: 500;
}

.webgene-blog .p-detail__info>h2::before {
  content: "";
  width: 1.125rem;
  height: 1.125rem;
  background-color: #ffd800;
  border-radius: 0.1875rem;
}

.p-detail__info {
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
  line-height: 1.625rem;
}

.p-detail__btn {
  font-size: 0.875rem;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  -webkit-margin-before: 3.125rem;
  margin-block-start: 3.125rem;
  padding: 0.8125rem 3.4375rem;
  color: #ffffff;
  background-color: #505050;
  border-radius: 100vmax;
  border: 1px solid transparent;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media (min-width: 768px) {
  .p-detail__btn {
    -webkit-margin-before: 5rem;
    margin-block-start: 5rem;
  }
}

@media (any-hover: hover) {
  .p-detail__btn:hover {
    color: #505050;
    background-color: #ffffff;
    border: 1px solid #505050;
  }
}

.webgene-item p {
  font-size: 0.875rem;
}
